Bug 992179 - maven-ant-tasks: FTBFS in rawhide
maven-ant-tasks: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: maven-ant-tasks (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
https://jira.codehaus.org/browse/MANT...
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:28 EDT by Dennis Gilmore
Modified: 2014-03-06 22:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-06 22:19:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:28:38 EDT
Your package maven-ant-tasks failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5711633

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1633/5711633/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1633/5711633/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1633/5711633/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:17:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Mikolaj Izdebski 2014-01-08 09:00:23 EST
Still fails to build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=6373272
Comment 3 Orion Poplawski 2014-01-08 11:06:50 EST
I think it may be time to just retire this package.
Comment 4 Orion Poplawski 2014-03-06 22:19:04 EST
Retired

Note You need to log in before you can comment on or make changes to this bug.